
#wb_header { height: 232px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 640px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 98px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 970px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 970px; min-height: 970px; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; top: 191px; left: 25px; min-width: 270px; width: 270px; min-height: 36px; height: 36px; display: block; z-index: 354; }
#wb_element_instance18 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 48px; left: 120px; min-width: 80px; width: 80px; min-height: 83px; height: 83px; display: block; z-index: 355; }
#wb_element_instance18 img { width: 80px; height: 83px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { opacity: 1; top: 146px; left: 25px; min-width: 270px; width: 270px; min-height: 30px; height: 30px; display: block; z-index: 352; }
#wb_element_instance20 { top: 0px; left: 0; right: 0; min-height: 230px; height: 230px; display: block; z-index: 351; }
#wb_element_instance20 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance20 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 230px; }
#wb_element_instance21 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #99d100; border-color: #ffffff; }
#wb_element_instance21 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance21 .btn-collapser:hover { background-color: #1d3f03; border-color: #ffffff; }
#wb_element_instance21 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance21 { top: 15px; left: 0; right: 0; min-height: 29px; height: 29px; display: block; z-index: 553; }
#wb_element_instance21 ul { background: #99d100 none repeat left top; border: 0px none #000000; }
#wb_element_instance21 > ul { display: none; }
#wb_element_instance21.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance21.collapse-expanded > ul > li { display: block; }
#wb_element_instance21.collapse-expanded li > ul { position: static; }
#wb_element_instance21.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance21.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance21, #wb_element_instance21 ul { text-align: center; }
#wb_element_instance21 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance21 li { margin: 0px 0px 0px 0px; }
#wb_element_instance21 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 37px 15px 37px; font: normal bold 16px IBM Plex Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat right center; }
#wb_element_instance21 li.over > a, #wb_element_instance21 li:focus > a { border: 0px none #000000; font: normal bold 16px IBM Plex Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x left center; }
#wb_element_instance21 li.active > a { border: 0px none #000000; font: normal bold 16px IBM Plex Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x left center; }
#wb_element_instance21:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance21:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance21:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; top: 73px; left: 25px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 347; }
#wb_element_instance23 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 99px; left: 138px; min-width: 44px; width: 44px; min-height: 48px; height: 48px; display: block; z-index: 231; }
#wb_element_instance23 img { width: 44px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 10px; left: 16px; min-width: 44px; width: 44px; min-height: 48px; height: 48px; display: block; z-index: 10348; }
#wb_element_instance24 img { width: 44px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { top: 0px; left: 0; right: 0; min-height: 110px; height: 110px; display: block; z-index: 203; }
#wb_element_instance25 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance25 > .wb_shp { background-color: rgba(29, 63, 3, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 110px; }
#wb_element_instance26 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 355px; left: 15px; min-width: 290px; width: 290px; min-height: 410px; height: 410px; display: block; z-index: 168; }
#wb_element_instance26 img { width: 290px; height: 410px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; top: 320px; left: 25px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 123; }
#wb_element_instance28 { top: 0px; left: 0; right: 0; min-height: 310px; height: 310px; display: block; z-index: 119; }
#wb_element_instance28 > .wb_shp:before { background: transparent url("../gallery_gen/863524c1a2cfceb23f23d3e159b29785.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance28 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 310px; }
#wb_element_instance29 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; z-index: 118; }
#wb_element_instance29 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance29 > .wb_shp { background-color: rgba(153, 209, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 90px; }
#wb_element_instance30 { top: 167px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 230px; }
	#wb_main { height: 1780px; }
	#wb_footer { height: 110px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2120px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2120px; min-height: 2120px; }
	#wb_element_instance17 { top: 58px; left: 127px; min-width: 302px; width: 302px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance18 { top: 49px; left: 22px; min-width: 80px; width: 80px; min-height: 83px; height: 83px; display: block; }
	#wb_element_instance18 img { width: 80px; height: 83px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance19 { top: 64px; left: 429px; min-width: 764px; width: 764px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance20 { top: 0px; left: 0; right: 0; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance20 > .wb_shp { width: 100%; height: 230px; }
	#wb_element_instance21 { top: 183px; left: 0; right: 0; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance21 ul { background: #99d100 none repeat-x center top; }
	#wb_element_instance21 .btn-collapser { display: none; }
	#wb_element_instance21 > ul { display: block; }
	#wb_element_instance22 { top: 22px; left: 69px; min-width: 546px; width: 546px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance23 { top: 48px; left: 69px; min-width: 33px; width: 33px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance23 img { width: 33px; height: 36px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 10px; left: 16px; min-width: 44px; width: 44px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance24 img { width: 44px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance25 { top: 0px; left: 0; right: 0; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance25 > .wb_shp { width: 100%; height: 110px; }
	#wb_element_instance26 { top: 370px; left: 26px; min-width: 1148px; width: 1148px; min-height: 1623px; height: 1623px; display: block; }
	#wb_element_instance26 img { width: 1148px; height: 1623px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { top: 320px; left: 2px; min-width: 1199px; width: 1199px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance28 { top: 0px; left: 0; right: 0; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance28 > .wb_shp { width: 100%; height: 310px; }
	#wb_element_instance29 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance29 > .wb_shp { width: 100%; height: 90px; }
	#wb_element_instance30 { top: 167px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
